Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_size

## Name

librdf_storage_mysql_size --

## Synopsis

``int `librdf_storage_mysql_size`` (librdf_storage* `storage`);`

## Arguments

`storage`

  the storage

## Description

Close model (nop).

## Return value

Negative on failure.

<<< Previous | Home | Next >>>
librdf_storage_mysql_close | Up | librdf_storage_mysql_add_statements